## winboot 0.27

=== debian/changelog ===
winboot (0.27) lucid; urgency=low

  * debian/rules:
    - Use dh7
  * data/ui/WinbootWindow.ui, bin/winboot:
    - Use gtk.Dialog as parent class, providing nice dialog features like
      'Escape to close'.  LP: #605228
    - Simplify code and widget layout

 -- Michael Terry <michael.terry@canonical.com>  Wed, 14 Jul 2010 13:17:07 -0400

winboot (0.26) lucid; urgency=low

  * data/ui/WinbootWindow.ui: Don't show secondary explanatory text
    when confirming Windows reboot.  LP: #593525

 -- Michael Terry <michael.terry@canonical.com>  Mon, 14 Jun 2010 15:19:04 -0400

winboot (0.25) lucid; urgency=low

  * Add job3 po files (core languages only)
  * Also add python to bind locale, set text domain. fixes [LP: 536860]

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 14 Jun 2010 09:53:28 -0400

winboot (0.24) lucid; urgency=low

  * bin/winboot-reboot: Massively simplify logic.  Don't change any
    configuration information, just reboot into a different grub choice
    once.
  * debian/source/format: Use format 3.0 (native)
  * debian/copyright: Update to GPL-3

 -- Michael Terry <michael.terry@canonical.com>  Fri, 04 Jun 2010 11:47:37 -0400

winboot (0.23) lucid; urgency=low

  * data/ui/WinbootWindow.ui: Change name to Ubuntu Light

 -- Michael Terry <michael.terry@canonical.com>  Thu, 20 May 2010 16:15:33 -0400

winboot (0.22) lucid; urgency=low

  * bin/winboot-reboot: Moved location of .cfg files to be Windows root (C:\).
    Actually moved them *back* to this location, per Dell's
    recommendation.

 -- Mike Carifio <michael.carifio@canonical.com>  Tue, 27 Apr 2010 14:04:57 -0400

winboot (0.21) lucid; urgency=low

  * winboot.desktop.in: mark Name and Comment fields for i18n
  * po/POTFILES.in added this to support intltool-based l10n.
  * update po files from modified source and pot

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 16 Apr 2010 12:43:47 -0400

winboot (0.20) lucid; urgency=low

  * debian/postinst: re-add as it got dropped somehow, make sure it
    has #DEBHELPER# at end 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 12 Apr 2010 14:52:37 -0400

winboot (0.19) lucid; urgency=low

  * fix weird ImportError: module winboot.winbootconfig not found error 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 09 Apr 2010 23:33:06 -0400

winboot (0.18) lucid; urgency=low

  * debian/postinst: make symlink from winboot.desktop to 
    /usr/share/applications/indicator-session-extra.desktop so "Start
    Windows..." shows up in indicator-session
  * winboot.desktop.in: change name to "Start Windows..." as this is 
    what shows up in indicator-session menu item 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 09 Apr 2010 23:29:13 -0400

winboot (0.17) lucid; urgency=low

  * bin/winboot: fix path to execute /usr/bin/winboot-reboot
  * debian/control: add depends for python-parted
  * ui/WinbootWindow.ui: change strings to Ubuntu WebNow 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 09 Apr 2010 11:46:50 -0400

winboot (0.16) lucid; urgency=low

  * Fixed invocation of script winboot-reboot. 

 -- Mike Carifio <michael.carifio@canonical.com>  Fri, 09 Apr 2010 09:39:19 -0400

winboot (0.15) lucid; urgency=low

  * Fumblefingered the version name (lucid, not lucit)

 -- Mike Carifio <michael.carifio@canonical.com>  Thu, 08 Apr 2010 17:06:45 -0400

winboot (0.14) lucid; urgency=low

  * WebNow is packaged on /dev/sda4 in Dell partitioning scheme.
  * winboot should invoke winboot-reboot, not winboot-reboot.py

 -- Mike Carifio <michael.carifio@canonical.com>  Thu, 08 Apr 2010 16:04:57 -0400

winboot (0.13) lucid; urgency=low

  * bin/winboot-reboot: added support for changing active partition 
    (python module parted).
  * bin/winboot-reboot: Added testing switches --testing, --lpartition, 
    --wpartition to set partitions explictly.
  * debian/control: Added dependency for python-parted.
	
 -- Mike Carifio <michael.carifio@canonical.com>  Wed, 07 Apr 2010 09:53:43 -0400

winboot (0.12) lucid; urgency=low

  * reworked UI per new design team spec, added new icons 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 25 Mar 2010 12:29:28 +0000

winboot (0.11) lucid; urgency=low

  * debian/control: added python-parted dependency 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 25 Mar 2010 11:14:09 +0000

winboot (0.10) lucid; urgency=low

  * change windows icons
  * fix typo preventing "default boot" option from working LP: #542069 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 23 Mar 2010 15:42:56 +0000

winboot (0.9) lucid; urgency=low

  * add translated po files
  * add Vcs-Bzr to debian control
  * source now stored in bzr at https://code.edge.launchpad.net/~oem-solutions-group/omsk/winboot

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 10 Mar 2010 11:49:26 -0500

winboot (0.8) lucid; urgency=low

  * bin/winboot-reboot: Separate out sudo-requiring reboot functionality
    from GUI winboot script.  Now we can punch a sudo-nopasswd hole for
    winboot-reboot.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 01 Mar 2010 15:28:56 -0500

winboot (0.7) lucid; urgency=low

  * po/: add 31 po files
  * NOTE: this pkg's definitive source is now a bzr branch in omsk project

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 26 Feb 2010 15:16:14 -0500

winboot (0.6) lucid; urgency=low

  * Version bump, no code change.

 -- Michael Carifio <michael.carifio@canonical.com>  Thu, 25 Feb 2010 14:57:48 -0500

winboot (0.5) lucid; urgency=low

  * bin/winboot: Writes /media/private/windows/Windows/Temp/grub.conf
    Reboots windows based on title of menuentry, not position (e.g. 2) 
    in sequence of menuentries. 

 -- Michael Carifio <michael.carifio@canonical.com>  Thu, 25 Feb 2010 14:53:40 -0500

winboot (0.4) lucid; urgency=low

  * bin/winboot: Focus Yes button by default
  * debian/copyright: Convert to DEP-5
  * debian/control: No-change update to 3.8.3 standards


