=== debian/control ===
Source: winboot
Section: python
Priority: extra
Build-Depends: debhelper (>= 7),
               python,
               python-support (>= 0.6.4),
               python-distutils-extra (>= 2.10)
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Standards-Version: 3.8.3
XS-Python-Version: current
Vcs-Bzr: https://code.edge.launchpad.net/~oem-solutions-group/omsk/winboot

Package: winboot
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
         ${python:Depends},
         python-gtk2
Description: Boot from Ubuntu Light into Windows
 Panel icon that boots into windows
